Package wx :: Class TimerRunner

[frames | no frames]

## Type TimerRunner

    object --+
             |
            TimerRunner

Proxy of C++ TimerRunner class

Method Summary
TimerRunner | ``__init__`(self, timer)` __init__(self, wxTimer timer, int milli, bool oneShot=False) -> TimerRunner
| `__del__(self)`
| `Start(self, milli, oneShot)`

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self, timer)
(Constructor)

__init__(self, wxTimer timer, int milli, bool oneShot=False) -> TimerRunner

  Parameters:
    `timer`
    (type=wxTimer)

  Returns:
    TimerRunner
  Overrides:
    `__builtin__.object.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:32 2007 | http://epydoc.sf.net